Support » Plugins » Upgrading Plugins Error

  • gecen45

    (@gecen45)


    Hi! I am having problem with upgrading my wordpress plugins and wordpress 3.0. An error message displayed “Incompatible archive: PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature. Installation Failed”. Please help me solve this problem. Any help would be gladly appreciated. Thanks.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator James Huff

    (@macmanx)

    Does this happen with all plugins or just one in particular?

    gecen45

    (@gecen45)

    In all plugins including upgrade to wordpress 3.0.

    Moderator James Huff

    (@macmanx)

    Something may be wrong with the server-side software that unpacks the archive. You should contact your hosting provider.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Upgrading Plugins Error’ is closed to new replies.